<html>
<head>
<title>Usage Summary</title>
<link rel="stylesheet" type="text/css" href="{{url_for('static',filename='css/mystyle.css')}}">
<link rel="shortcut icon" type="image/jpg" href="{{url_for('static',filename='Favicon.png')}}"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>
<body>
<div id="topbar">
</div>
<div id="container">
<div id="header">

<div class="dropdown">
<button class="dropbtn">Menu</button>
  <div class="dropdown-content">
  <a href="index.html">HOME</a>
    <a href="/usage_summary">Device usage summary</a>
    <a href="/settings">Settings</a>
    <a href="/logout">Logout</a>
  </div>
</div>
</div>
<div id="banner">
<h1 align='center'>Device Usage Summary for {{date}}</h1>
</div>
<center>
    <img align="center"style="max-width:100%;height:auto;" src="{{url_for('static',filename='graphs/charts/piechart_summary.png')}}">
   <br>

  <a href='/plot_regression'><button class="btn">Draw esitmated usage for next month
  </button></a>
</center>
</body>
</html>
